Configuration requise pour le portail SharpV pour SharpOS 12.8 GA - SharpOS 12.8 GA | SharpV

Notes de version AutoVu SharpOS 12.8 GA

series
SharpOS 12.8 GA | SharpV
revised_modified
2019-08-09
category_custom
Notes de version
prodname_custom
AutoVu > SharpOS
vrm_version
12.8

La configuration requise englobe les composants matériels et logiciels recommandés, nécessaires pour que votre produit et votre système fonctionnent de manière optimale.

Le portail SharpV est disponible en anglais et en français.

Voici la configuration requise pour le portail SharpV :

Catégorie Logiciel pris en charge
Navigateurs pris en charge
  • Google Chrome 46 et ultérieur
  • Internet Explorer version 11 et ultérieure
    REMARQUE : Si vous utilisez Internet Explorer pour accéder à la Sharp Portal, ouvrez la page de configuration des Options Internet du navigateur, sélectionnez l'onglet Avancé, activez Activer les processus 64 bits pour le mode de protection amélioré, puis redémarrez l'ordinateur.